<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>1039157717483-kfmbipbp4lfqpqsttr8t0mstd1kmt7ta.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.1039157717483-kfmbipbp4lfqpqsttr8t0mstd1kmt7ta</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>1039157717483-q8r965sah9ttu79j3pj5vt102111t2il.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyDEs-uCZ5vCYDSMjgYgpDvRg2_-D5pwA_U</string>
	<key>GCM_SENDER_ID</key>
	<string>1039157717483</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.netgum.mcd</string>
	<key>PROJECT_ID</key>
	<string>meta-dao</string>
	<key>STORAGE_BUCKET</key>
	<string>meta-dao.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:1039157717483:ios:f31e1657438cf1e1</string>
	<key>DATABASE_URL</key>
	<string>https://meta-dao.firebaseio.com</string>
</dict>
</plist>